/*====== MAIN ===========*/

#VNav .RadPanelBar_Template
{
	/* background: #ad6700; */
}

/* all text */
#VNav .RadPanelBar_Template .rpLink,
#VNav .RadPanelBar_Template .rpTemplate
{
	font:15px Arial, Helvetica, sans-serif;
	line-height:29px;
	text-decoration:none;
	text-transform:none;
}

/*------------top level links---------- */
DIV#VNav .RadPanelBar_Template {

	BACKGROUND:none;/*---telerick must have--*/

}

 DIV#VNav .RadPanelBar_Template .rpRootGroup {

	BORDER:none;/*---telerick must have--*/
	

}

/* edit landing font unselected - DP */
 DIV#VNav .RadPanelBar_Template .rpRootGroup .rpLink {

	

	text-align:left;
	border:0px solid;
	color:#615234;
	padding-left:15px;
	background:none;/*---telerick must have--*/
}

 DIV#VNav .RadPanelBar_Template .rpRootGroup .rpLink:hover {


	background-position:0% 0%;
		color:#006c1e;
	line-height:29px;
	text-decoration:underline;
	background:none;/*---telerick must have--*/
	
}

 DIV#VNav .RadPanelBar_Template .rpRootGroup .rpExpanded {

	color:#006c1e;
	line-height:29px;
	text-decoration:none;
	background:url(PanelBar/VNavSelect.png) top center no-repeat;/*---telerick must have--*/
}

 DIV#VNav .RadPanelBar_Template .rpRootGroup .rpSelected,
 DIV#VNav .RadPanelBar_Template .rpRootGroup .rpSelected:hover {

	
	color:#006c1e;
	line-height:29px;
	text-decoration:none;
	background:url(PanelBar/VNavSelect.png) top center no-repeat;/*---telerick must have--*/
}



div#VNav .RadPanelBar_Template .rpLink .rpOut,
div#VNav .RadPanelBar_Template .rpFocused .rpOut, 
div#VNav .RadPanelBar_Template .rpLink:hover .rpOut, 
div#VNav .RadPanelBar_Template .rpSelected .rpOut, 
div#VNav .RadPanelBar_Template .rpSelected:hover .rpOut
{
	padding-top:0px;
	padding-bottom:0px;
	border: 0;
	dispaly:block;
	
}


/* <expand arrows> */
#VNav .RadPanelBar_Template .rpExpandable .rpText,
#VNav .RadPanelBar_Template .rpExpanded .rpText
{
	margin:0px;
}
/* </expand arrows> */

/* <subitems> */

div#VNav .RadPanelBar_Template .rpGroup .rpDisabled,
div#VNav .RadPanelBar_Template .rpGroup .rpDisabled:hover,
#VNav .RadPanelBar_Template .rpExpandable .rpText:hover,
#VNav .RadPanelBar_Template .rpExpanded .rpText:hover
{
	padding-top:0px;
	padding-bottom:0px;
	dispaly:block;
	line-height:29px;
}

/* <subitems> */

/* <background positioning> */
#VNav .RadPanelBar_Template .rpLink,
#VNav .RadPanelBar_Template .rpExpanded,
#VNav .RadPanelBar_Template .rpFocused,
#VNav .RadPanelBar_Template .rpLink:hover,
#VNav .RadPanelBar_Template .rpExpanded:hover,
#VNav .RadPanelBar_Template .rpSelected,
#VNav .RadPanelBar_Template .rpSelected:hover,
#VNav .RadPanelBar_Template .rpFirst .rpLink,
#VNav .RadPanelBar_Template .rpFirst .rpExpanded,
#VNav .RadPanelBar_Template .rpFirst .rpFocused,
#VNav .RadPanelBar_Template .rpFirst .rpLink:hover,
#VNav .RadPanelBar_Template .rpFirst .rpSelected,
#VNav .RadPanelBar_Template .rpFirst .rpSelected:hover,
{
	background-position: 0 0;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	}
	
 DIV#VNav .RadPanelBar_Template .rpItem .rpGroup .rpLink .rpSelected {
	background-position: 0 0;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	display:block;
	}

/*      <expand arrows> */
#VNav .RadPanelBar_Template .rpExpandable .rpText,
#VNav .RadPanelBar_Template .rpExpanded .rpText
{
	background-position: 0 0;
	background-repeat: no-repeat;
}

#VNav .RadPanelBar_Template_rtl .rpExpandable .rpText,
#VNav .RadPanelBar_Template_rtl .rpExpanded .rpText
{
	background-position: 0 0;
}

#VNav .RadPanelBar_Template_rtl .rpGroup .rpText
{
	padding: 0 10px;
}

/*-------------------------------------------
folders
--------------------------------------------*/
/*---expand arrows level1---*/

#VNav .RadPanelBar_Template .rpExpandable .rpText,
#VNav .RadPanelBar_Template_rtl .rpExpandable .rpText,
#VNav .RadPanelBar_Template .rpGroup .rpExpandable .rpText,
#VNav .RadPanelBar_Template_rtl .rpGroup .rpExpandable .rpText
{ 
	padding-bottom:0px; 
	padding-top:0px; 
	line-height:29px;
	background:url(PanelBar/VNavIdle.png) 85% 50% no-repeat; }

/*---/expand arrows level1---*/


	
	/*---open arrows level1---*/

	#VNav .RadPanelBar_Template .rpGroup .rpExpanded .rpText,
	#VNav .RadPanelBar_Template_rtl .rpExpanded .rpText,
	#VNav .RadPanelBar_Template .rpExpanded .rpText,
	#VNav .RadPanelBar_Template_rtl .rpGroup .rpExpanded .rpText {
		padding-bottom:0px; 
		padding-top:0px; 
		line-height:29px;
		background:url(PanelBar/VNavOpen.png) 85% 50% no-repeat; }
	
	/*---/eopen arrows level1---*/

/*---expand arrows level2---*/

#VNav .RadPanelBar_Template .rpExpandable .rpText,
#VNav .RadPanelBar_Template_rtl .rpExpandable .rpText,
#VNav .RadPanelBar_Template .rpSlide .rpGroup .rpExpandable .rpText,
#VNav .RadPanelBar_Template_rtl .rpSlide .rpGroup .rpExpandable .rpText
{ 
	padding-bottom:0px; 
	padding-top:0px; 
	line-height:29px;
	background:url(PanelBar/VNavIdle.png) 85% 50% no-repeat; }

/*---/expand arrows level2---*/


	/*---open arrows level2---*/

	#VNav .RadPanelBar_Template .rpExpanded .rpText,
	#VNav .RadPanelBar_Template_rtl .rpExpanded .rpText,
	#VNav .RadPanelBar_Template .rpSlide .rpGroup .rpExpanded .rpText,
	#VNav .RadPanelBar_Template_rtl .rpSlide .rpGroup .rpExpanded .rpText
	{ 
		padding-bottom:0px; 
		padding-top:0px; 
		line-height:29px;
		background:url(PanelBar/VNavOpen.png) 85% 50% no-repeat; }

	/*---/open arrows level2---*/


#VNav .RadPanelBar_Template .rpGroup .rpLink,
#VNav .RadPanelBar_Template .rpGroup .rpLink .rpOut,
#VNav .RadPanelBar_Template .rpGroup .rpLink:hover,
#VNav .RadPanelBar_Template .rpGroup .rpFocused,
#VNav .RadPanelBar_Template .rpGroup .rpLink:hover .rpOut,
#VNav .RadPanelBar_Template .rpGroup .rpFocused .rpOut {
	padding-bottom:0px; 
	padding-top:0px; 
	line-height:29px; }
	

/*-------------------------------------------
subItems level1
--------------------------------------------*/
/* idle */

 DIV#VNav .RadPanelBar_Template .rpItem .rpGroup .rpLink,
 #VNav .RadPanelBar_Template .rpGroup .rpLink .rpOut {

	text-align:left;
	font:15px Arial, Helvetica, sans-serif;
	line-height:29px;
	/*BACKGROUND:none;*/
	padding:0px 0px 0px 15px;
	border-bottom:none;
	color:#615234;
	background:none;

}

/* :hover */
 DIV#VNav .RadPanelBar_Template .rpItem .rpGroup .rpLink:hover,
  #VNav .RadPanelBar_Template .rpGroup .rpLink:hover .rpOut {
	text-align:left;
	BORDER:0px solid;
	BACKGROUND:none;
	color:#006c1e;
}

/* selected - expanded :hover */
 DIV#VNav .RadPanelBar_Template .rpItem .rpGroup .rpExpanded,
  DIV#VNav .RadPanelBar_Template .rpItem .rpGroup .rpExpanded .rpOut {

	text-align:left;
	BORDER:0px solid;
	color:#615234;
	BACKGROUND:none;/*---telerick must have--*/ 
}

 DIV#VNav .RadPanelBar_Template .rpItem .rpGroup .rpSelected,
  DIV#VNav .RadPanelBar_Template .rpItem .rpGroup .rpSelected .rpOut {
	
	text-align:left;
	BORDER:0px solid;
	color:#615234;
	BACKGROUND:none;/*---telerick must have--*/

}

/*-------------------------------------------
subItems level2
--------------------------------------------*/
/* idle */
 DIV#VNav .RadPanelBar_Template .rpSlide .rpLevel2 .rpLink {
	 background:none;
	 color:#615234;}
	 
 DIV#VNav .RadPanelBar_Template .rpSlide .rpLevel2 .rpLink .rpText {
	 color:#615234;}
	 
/* hover */
 DIV#VNav .RadPanelBar_Template .rpSlide .rpLevel2 .rpLink:hover,
  DIV#VNav .RadPanelBar_Template .rpSlide .rpLevel2 .rpLink .rpText:hover  {
	 background:none;
	 color:#615234;
	 text-decoration:underline;}
	 
/* 3rd level Arrow */
	 
 DIV#VNav .RadPanelBar_Template .rpSlide .rpLevel2 .rpLink .rpOut {
	 background:url(PanelBar/3rdLevelArrow.jpg) 0 50% no-repeat;
	 padding-left:15px;
	 }	
	 

	 
/*---fix from global settings---*/
#VNav .RadPanelBar_Template .rpLevel1 .rpLast,
#VNav .RadPanelBar_Template .rpLevel1 .rpFirst {
	padding-top:0px;
	padding-bottom:0px;}
	
#VNav .RadPanelBar_Template .rpLevel2 .rpExpandable .rpSelected .rpExpanded {
	padding-bottom:0px;
	display:block;}
	
#VNav .RadPanelBar_Template .rpLeve3 .rpExpandable, #VNav .RadPanelBar_Template .rpLeve3 .rpSelected, #VNav .RadPanelBar_Template .rpLeve3 .rpExpanded {
	padding-bottom:0px;
	display:block;}
	
#VNav .RadPanelBar_Template .rpGroup .rpExpandable .rpExpandHandle, 
#VNav .RadPanelBar_Template .rpGroup .rpExpanded .rpExpandHandle {
	margin:0px;
	display:block;}
	
#VNav .RadPanelBar_Template .rpExpandable .rpExpandHandle, 
#VNav .RadPanelBar_Template .rpExpanded .rpExpandHandle {
	margin:0px;
	display:block;}
	

	
/*----/fix----*/
	


/* </background positioning> */






 DIV#VNav .RadPanelBar_Template .rpGroup {
	 background:none;}




 DIV#VNav .RadPanelBar_Template .rpItem .rpGroup .rpDisabled {

	TEXT-ALIGN: center;

}

 DIV#VNav .RadPanelBar_Template .rpItem .rpGroup .rpDisabled:hover {

	TEXT-ALIGN: center;

}

